Support » Plugin: Uncanny Automator - Automate everything with the no-code Automation tool for WordPress » Error code generated by Uncanny automator 2.1.1

  • Resolved laethicia

    (@laethicia)


    Hi, happy to have used your Uncanny automator plugin, I just saw your plugin and after installing it, here is the eereur message that generates on my website.

    error code: Undefined offset: 15713 in /htdocs/wp-content/plugins/uncanny-automator/src/core/mu-classes/composite-classes/automator-utilities.php on line 186
    Thank you

    • This topic was modified 1 year, 9 months ago by laethicia.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Uncanny Owl

    (@uncannyowl)

    Thanks so much for reporting this! What’s a bit shocking is that the code you’re affected by has been there for a year and you’re the first to report it.

    We have added extra validation so you’ll no longer encounter that issue. Look for the 2.1.1 release in a few hours, it will include this fix.

    Hi, we just released an update that should address the code you were seeing. Sorry again about the inconvenience! Let us know if things are working now, and if they are, we’ll mark the ticket as resolved.

    Plugin Author Uncanny Owl

    (@uncannyowl)

    I’m going to go ahead and mark this one as closed; the issue should be resolved on update.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error code generated by Uncanny automator 2.1.1’ is closed to new replies.